@charset "utf-8";
/* CSS Document for Craft Beer Capital News v0.1 */

#titlebanner
{
	width:636px;
	height:143px;
	margin:0px auto;
	background-image:url('../images/news_header.png');
}

#container_news
{
	width:800px;
	margin:0px auto;
	font-size:13px;
	position:relative;
	z-index:1;
}

#content_news
{
	text-align: left; 
	background-color: #fff; 
	color: #000; 
	border: 2px solid #f79029; 
	padding: 25px 50px; 
	-moz-border-radius: 15px; 
	border-radius: 15px; 
	box-shadow: 0px 0px 15px #f79029; 
	-webkit-box-shadow: 0px 0px 15px #f79029; 
	margin-bottom: 20px;
}

#PurveyorNewsTitle
{
	font-size: 50px; 
	margin: 40px 0px 20px 0px; 
	text-align: center; 
	font-family: Impact, ImpactAlt, Charcoal, sans-serif;
	color:#fff;
}
#PurveyorNewsTitle span
{
	color: #f79029;
}

.catItemTitle a, .userItemTitle a
{
	color:#000;
	font-weight:normal;
	font-size:25px;
}

.catItemTitle a:hover, .userItemTitle a:hover
{
	color:#7b92a4; 
}

.itemContainer, .userItemView
{
	margin-bottom:40px;
	border-top: 1px dotted #ccc;
	/*border-bottom: 1px dotted #ccc;*/
	width:100%;
}

.userItemHeader
{
	margin:5px 0px 10px 0px;
}

.userItemIntroText
{
	margin-top:-17px;
	font-size:13px;
}



.userBlock
{
	outline:none;
	border-width:0px;
	background-color:#fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	
}

.userBlock img
{
	-moz-border-radius: 15px; 
	border-radius: 15px; 
}


.catItemImageBlock, .itemImageBlock
{
	width: 230px;
	float:left;
}


.catItemIntroText
{
	margin-left:10px
}

.catItemLinks
{
	display:none;
}

.catItemImageGallery h4
{
	display:none;
}

.itemCommentsForm h3
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-weight:16px;
}

.itemTitle
{
	word-wrap: break-word;
}
